View Issue Details

IDProjectCategoryView StatusLast Update
0000201MantisDroid[All Projects] Testpublic2013-08-20 22:00
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000201: Write Robotium tests for Projects
DescriptionWrite Robotium tests for Projects
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-15 16:29 e7andy New Issue
2012-05-15 16:29 e7andy Status new => confirmed
2012-07-17 13:55 e7andy Summary Write Robotium tests for Projects => Test - Write Robotium tests for Projects
2012-07-26 23:27 e7andy Category Request => Task
2012-08-04 14:31 user5 Reporter e7andy => user5
2012-08-04 14:31 user5 Assigned To => e7andy
2012-08-04 14:31 user5 Status confirmed => assigned
2012-08-04 14:36 e7andy Reporter user5 => e7andy
2012-09-01 12:37 e7andy Assigned To e7andy =>
2012-09-01 12:37 e7andy Target Version 1.0 => 1.1
2012-09-01 12:38 e7andy Assigned To => e7andy
2012-09-05 14:08 e7andy Assigned To e7andy =>
2012-09-05 14:08 e7andy Status assigned => confirmed
2012-09-05 14:08 e7andy Target Version 1.1 => backlog
2012-11-08 07:16 e7andy Category Task => Test
2012-11-20 09:27 e7andy Summary Test - Write Robotium tests for Projects => Write Robotium tests for Projects
2012-12-08 22:55 e7andy Status confirmed => acknowledged
2013-02-17 22:35 e7andy Assigned To => e7andy
2013-02-17 22:35 e7andy Status acknowledged => assigned
2013-02-17 22:35 e7andy Scrum State => New
2013-02-17 22:35 e7andy Target Version backlog => 2.0
2013-03-03 14:50 e7andy Status assigned => resolved
2013-03-03 14:50 e7andy Resolution open => fixed
2013-03-03 14:50 e7andy Fixed in Version => 2.0
2013-03-07 08:50 e7andy Status resolved => closed
2013-08-20 21:59 e7andy Category Test => Test2
2013-08-20 22:00 e7andy Category Test2 => Test